-S 0 -n  10 50
-S 0 -n  3 25
-S 0 -n  38 100
-S 0 -n  7 50
-S 0 -n  30 200
-S 0 -n  10 50
-S 0 -n  31 100
-S 0 -n  12 50
-S 0 -n  7 25
-S 0 -n  8 25
-S 0 -n  73 200
-S 0 -n  22 100
-S 0 -n  29 100
-S 0 -n  37 100
-S 0 -n  36 100
-S 0 -n  6 25
